* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(96,131,189, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.mwfl_825__aoms:after { display: table; content: ''; clear: both; }

.xdwlc-76_gfrj { clear: both; }

.gfd_510-gfsn { width: 1000px; margin: 0 auto; }


.ep-333_ib
{
	display: block;
}

.ep-333_ib:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gfd_510-gfsn
{
	margin-top: 70px;
}

.hkj_172__fahlf 
{
	display: table;
	position: relative;
}



.hp-389_e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hp-389_e > a
{
	display: block;
	float: left;
}

.hp-389_e > a.hvjv-119_cq
{
	margin-right: 10px;
}

.hp-389_e > a.p-826_ule
{
	margin-right: 10px;
}


.hp-389_e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hp-389_e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hp-389_e > a.hvjv-119_cq > div > span
{
	background-image: url(../images/FB.png);
}

.hp-389_e > a.p-826_ule > div > span
{
	background-image: url(../images/X.png);
}

.hp-389_e > span.jlje_859__fdvjp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fdnh_987__fac 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.gjh_794-tfv { background-color: #171717; }

.gjh_794-tfv .hdgh-167_wqbrr 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.gjh_794-tfv .ao_996__xuocf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.gjh_794-tfv .ao_996__xuocf > .tojf_155__ds
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ao_996__xuocf .dadw_388-dca
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(96,131,189, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fmj_763__vdoti
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fmj_763__vdoti > .gev_642__eoph 
{
	float: right;
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc.active > .e_409__cidjd
{
	visibility: visible;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li
{
	display: block;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a:hover
{
	color: rgba(96,131,189, 1);
	background: #f0f0f0;
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a > .pcgf_291-mcci
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a > .pcgf_291-mcci > .f_494-za
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a:hover > .pcgf_291-mcci > .f_494-za
{
	 
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a > .pcgf_291-mcci > .f_494-za > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a > .weck-37_dpb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a:hover > .weck-37_dpb
{
	text-decoration: underline;
}




.gev_642__eoph > .fhsm_406__dc > .gdng_341-ylp
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gev_642__eoph > .fhsm_406__dc.active > .gdng_341-ylp
{
	background: #f5f5f5;
}


.gev_642__eoph > .fhsm_406__dc > .gdng_341-ylp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fmj_763__vdoti .fn_825-fhfv
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fmj_763__vdoti .fn_825-fhfv > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fmj_763__vdoti .fhsm_406__dc.active .fn_825-fhfv > span
{
	color: #171717;
}



.fmj_763__vdoti .u-602_jv
{
	height: 24px;
	width: 34px;
}

.fmj_763__vdoti .u-602_jv > .goixa-959_du
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fmj_763__vdoti .fhsm_406__dc.active .u-602_jv > .goixa-959_du
{
	border:1px solid #171717;
}

.fmj_763__vdoti .u-602_jv > .goixa-959_du > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.u_274-a 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.u_274-a > .iwg-783_f
{
	display: table;
	margin-top: 70px;
}



.u_274-a > .iwg-783_f > *
{
	display: table-cell;
	vertical-align: middle;
}

.u_274-a > .iwg-783_f > .pwsb_214__gj
{
	width: 440px;
	max-width: 440px;
}

.u_274-a > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.u_274-a > h1 .ljdgj_412__igcp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.u_274-a > .ybaw_754__pwgpj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pwsb_214__gj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(96,131,189, 1);
}


.pwsb_214__gj > .zzil_933-jqit
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.zzil_933-jqit.roc_557-tfbci
{
	margin-right: 100px;
}


.zzil_933-jqit > h3.eynfw_796__pa
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.zzil_933-jqit.roc_557-tfbci > h3.eynfw_796__pa
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pwsb_214__gj > .zzil_933-jqit .jb-52_p
{
	
}


.zzil_933-jqit .ot-945_s
{
	display: none;
}


.zzil_933-jqit .jb-52_p.rm-910_jweb
{
	margin-top: 20px;
}

.zzil_933-jqit .jb-52_p .oedkh_991-ij {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.zzil_933-jqit.roc_557-tfbci .jb-52_p .oedkh_991-ij
{
	font-size: 16px;
	font-weight: normal;
}



.zzil_933-jqit .jb-52_p > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zzil_933-jqit.roc_557-tfbci .jb-52_p > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.zzil_933-jqit .jb-52_p .uzaah_593__qzhf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.zzil_933-jqit.roc_557-tfbci .jb-52_p .uzaah_593__qzhf
{
	max-width: 384px;
	font-size:16px;
}

.zzil_933-jqit .sr_724-kc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.zzil_933-jqit.roc_557-tfbci .sr_724-kc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.yt_397-juqc
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.yt_397-juqc > .hiz_648-tbo
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.yt_397-juqc > .hiz_648-tbo.cdlm_554-gsk
{
	right: -10px;
	top:-10px;
}

.yt_397-juqc > .hiz_648-tbo.wbh-762_z
{
	top:0px;
	right: -20px;
}

.yt_397-juqc > .hiz_648-tbo > .wf_213__uidfd
{
	display: table-cell;
	vertical-align: middle;
}


.yt_397-juqc > .hiz_648-tbo .iu_657-cm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.yt_397-juqc > .hiz_648-tbo .spzca_626-yfi
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.t_21__a > .yt_397-juqc > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.u_274-a > .iwg-783_f > .q-117_boju
{
	width: 280px;
}


.q-117_boju > .oavce_997__p
{
    font-size: 16px;
    line-height: 180%;
}


.q-117_boju > .oavce_997__p > b, .q-117_boju > .oavce_997__p > h2, .q-117_boju > .oavce_997__p > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.q-117_boju > .oavce_997__p > ol
{
	padding-left: 20px;
}


main
{
	
}


.g_496-bg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.sz_396__m
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.sz_396__m > li
{
	display: inline-block;
}

.sz_396__m > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(96,131,189, 1);
}

.sz_396__m > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.sz_396__m > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.sz_396__m > li.active > a
{
	color: #545454;
}




.p_887__uaj 
{ 
	margin-bottom: 50px; 

}



.p_887__uaj > .hotwx-284_ch
{
	 padding: 30px;
	overflow: hidden;
}


.p_887__uaj > .hotwx-284_ch:after { display: table; content: ''; clear: both; }




.p_887__uaj h1 
{ 
	color: rgba(96,131,189, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.p_887__uaj h1 .ljdgj_412__igcp
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.p_887__uaj h2 
{ 
	color: rgba(96,131,189, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.p_887__uaj h2:first-child
{
	padding-top: 0px;
}

.p_887__uaj .hotwx-284_ch > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.p_887__uaj .hotwx-284_ch > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.p_887__uaj h2:first-child
{
	padding-top: 0px;
	color: rgba(96,131,189, 1); 
}


.p_887__uaj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.p_887__uaj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p_887__uaj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hotwx-284_ch ul { margin-top: 12px; }


.hotwx-284_ch ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hotwx-284_ch ul.clear > li, .hotwx-284_ch ol.clear > li 
{
	clear: both;
}

.hotwx-284_ch ul.clear > li:after, .hotwx-284_ch ol.clear > li:after { display: block; content: ''; clear: both; }


.hotwx-284_ch ul.d_412-fetd
{
	margin-top: 0px !important;
}

.hotwx-284_ch ul.d_412-fetd > li 
{
	margin-left: 0px !important;
}

.hotwx-284_ch ol { margin-left: 20px; margin-top: 12px; }

.hotwx-284_ch ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hotwx-284_ch ul.list-recomend
{
	
}

.hotwx-284_ch ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hotwx-284_ch ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hotwx-284_ch ul.list-recomend > li .dscr_img .date, .hotwx-284_ch ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hotwx-284_ch ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hotwx-284_ch .a_58__fnl > .q-658_afe
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hotwx-284_ch .a_58__fnl > .a_534-io
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(96,131,189, 1);
}


.p_887__uaj > .hotwx-284_ch.g_496-bg.frl-432_ch 
{
	margin-bottom: 50px;
}


.p_887__uaj > .hotwx-284_ch.g_496-bg.frl-432_ch h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(96,131,189, 1);
}


.frl-432_ch table.f-982_m th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.frl-432_ch table.f-982_m tfoot td b
{
	text-align: center;
}


.frl-432_ch table.f-982_m td
{
	width: 50%;
}


.p_887__uaj table { border-collapse: separate; border-spacing: 3px; }

.p_887__uaj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.p_887__uaj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-982_m
{
	width: 100%;
}

table.f-982_m td
{
	padding: 0;
}

table.f-982_m a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-982_m a:hover
{
	background: rgba(96,131,189, 1);
	color: white;
}


table.gaady_904-uboo
{
	width: 100%;
}


table.gaady_904-uboo th
{
	text-align: left;
	font-weight: bold;
}

table.gaady_904-uboo th.rk_700__q
{
	max-width: 200px;
}
table.gaady_904-uboo th.x_352__kxy
{
	max-width: 100px;
}
table.gaady_904-uboo th.ef_55__dmdcv
{
	
}

table.gaady_904-uboo td
{
	padding: 5px 10px;
}

table.gaady_904-uboo tr.r_937-xoec td
{
	font-weight: bold;
	border-top: 2px solid rgba(96,131,189, 1);
	border-bottom: 2px solid rgba(96,131,189, 1);
}

table.gaady_904-uboo tr.r_937-xoec td:first-child
{
	border-left: 2px solid rgba(96,131,189, 1);
}

table.gaady_904-uboo tr.r_937-xoec td:last-child
{
	border-right: 2px solid rgba(96,131,189, 1);
}

table.gaady_904-uboo tr:hover td
{
	background-color: rgba(96,131,189, 0.2);
}

table.gaady_904-uboo td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ohaou_126-o.idn_354__bpkve
{ 
	margin-bottom: 50px; 

}


.ohaou_126-o.idn_354__bpkve h2 
{ 
	color: rgba(96,131,189, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.lj-839_ijz
{
	padding: 30px;
}


.ohaou_126-o ul
{
	display: block;
}

.ohaou_126-o ul.d_412-fetd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ohaou_126-o ul.d_412-fetd > li:after
{ display: table; content: ''; clear: both; }



.ohaou_126-o ul.d_412-fetd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ohaou_126-o ul.d_412-fetd > li:not(:last-child)
{
	padding-top: 30px;
}


.ohaou_126-o ul.d_412-fetd > li:last-child, .ohaou_126-o.fqicg-673_adtm .hotwx-284_ch ul > li:last-child
{
	margin-bottom: 0px;
}


.ohaou_126-o ul.d_412-fetd > li .f_859-bvajf
{
	margin-bottom: 12px;
}

.ohaou_126-o ul.d_412-fetd > li .f_859-bvajf > i
{
	font-size: 18px;
	font-style: italic;
}

.ohaou_126-o ul.d_412-fetd > li .jp_737-modcv
{
	float: left;
}


.ohaou_126-o ul.d_412-fetd > li .jp_737-modcv img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ohaou_126-o ul.d_412-fetd > li .czlw_497__ljo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ohaou_126-o ul.d_412-fetd > li .item_rev
{
	display: none;
}

.ohaou_126-o .sqn-299_zqb
{
	margin-top: 20px;
	text-align: center;
}



.ohaou_126-o .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i-629_ggkgj.idn_354__bpkve
{ 
	margin-bottom: 50px; 

}

.i-629_ggkgj.idn_354__bpkve h2 
{ 
	color: rgba(96,131,189, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i-629_ggkgj.idn_354__bpkve ul
{
	display: table;
	width: 100%;
}

.i-629_ggkgj.idn_354__bpkve ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i-629_ggkgj.fqicg-673_adtm .hotwx-284_ch ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i-629_ggkgj ul > li:last-child, .i-629_ggkgj.fqicg-673_adtm .hotwx-284_ch ul > li:last-child
{
	margin-bottom: 0px;
}


.i-629_ggkgj ul > li .wcvhk_418-erjag
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(96,131,189, 1);
}


.i-629_ggkgj ul > li .g_25__cfinn
{
	overflow: hidden;
    border: 2px solid rgba(96,131,189, 1);
}

.i-629_ggkgj ul > li .g_25__cfinn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i-629_ggkgj ul > li .tfdeg_558-zf
{
	margin-bottom: 12px;
}

.i-629_ggkgj ul > li .ogg-313_bw
{
	color: #777777;
}



.i-629_ggkgj .j_151__wvva
{
	margin-top: 20px;
	text-align: center;
}




.ywthg-493_bfdc 
{ 
	margin-bottom: 50px;
}

.ywthg-493_bfdc .xgxy_764__u:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ywthg-493_bfdc .xgxy_764__u 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ywthg-493_bfdc .xgxy_764__u img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ywthg-493_bfdc .ek_578__ccle 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bhm_540__xjluz
{
	display: block;
	line-height: 130%;

}

.bhm_540__xjluz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bhm_540__xjluz > div > dt
{
	display:inline-block;
}

.bhm_540__xjluz > div > dd
{
	display:inline;
}

.ywthg-493_bfdc .co_452-jb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ywthg-493_bfdc h2 
{ 
    color: rgba(96,131,189, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wxgz-303_d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(96,131,189, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wxgz-303_d > .hrcfg-746_mmw
{
	display: table;
	width: 100%;
}


.wxgz-303_d > .hrcfg-746_mmw > *
{
	display: table-cell;
	vertical-align: top;
}


.wxgz-303_d .yt_397-juqc > img
{
	max-width: 400px;
}



.iroo_270__id 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.csdfg-455_ooxj
{
	display: block;
	margin-right: 40px;
}


.csdfg-455_ooxj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.csdfg-455_ooxj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.csdfg-455_ooxj li a:hover
{
	text-decoration: underline;
}

.pc-835_hbxi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pc-835_hbxi .j_269-ioi
{
	display: block;
	text-decoration: none;
}

.pc-835_hbxi .j_269-ioi .ljdgj_412__igcp
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pc-835_hbxi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pc-835_hbxi .az_862__wybk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(96,131,189, 1);

}


.az_862__wybk a
{
	color: #FFFFFF;
	text-decoration: none;
}

.az_862__wybk a:hover
{
	text-decoration: underline;
}



.pc-835_hbxi .bi_444__s
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(96,131,189, 1);
}


.pc-835_hbxi .re-561_ocd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(96,131,189, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.aa_547-bcyxb
{
	padding: 30px;
    overflow: hidden;
}


.aa_547-bcyxb > .pvsb_117-fijhm
{
	float: right;
	width: 50%;
}

.aa_547-bcyxb > .pvsb_117-fijhm > .y-725_lht
{
	padding-left: 20px;
	border-left: 3px solid rgba(96,131,189, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.aa_547-bcyxb > .pvsb_117-fijhm > .y-725_lht > .bhm_540__xjluz
{
	margin-top: 20px;
}

.aa_547-bcyxb > .g_895__bkgve
{
	float: left;
	width: 50%;
}

.aa_547-bcyxb > .g_895__bkgve form
{
	display: block;
	width: 100%;
}

.aa_547-bcyxb > .g_895__bkgve .xc_135-njpe
{
	margin-top: 20px;
}

.aa_547-bcyxb > .g_895__bkgve .goc-102_hb
{
	display: none;
}


.aa_547-bcyxb > .g_895__bkgve .xc_135-njpe label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.aa_547-bcyxb > .g_895__bkgve .xc_135-njpe input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.aa_547-bcyxb > .g_895__bkgve .xc_135-njpe textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.aa_547-bcyxb > .g_895__bkgve .xc_135-njpe .ppc_876__n {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.aa_547-bcyxb > .g_895__bkgve .a_96-adpip
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(96,131,189, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gfd_510-gfsn { width: 100%; }
	
.gjh_794-tfv { text-align: center; }
	
	
	
	
.gjh_794-tfv .ao_996__xuocf
	{
		
		
	}

	
	

	
	
	
	.hp-389_e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hp-389_e > a
{
	
}

	
.hp-389_e > a.p-826_ule
{
	margin-right: 0px;
}
	
.hp-389_e > a > div
{
    width: 24px;
	height: 24px;
}

.hp-389_e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hp-389_e > a.hvjv-119_cq > div > span
{
	
}

.hp-389_e > a.p-826_ule > div > span
{
	
}


.hp-389_e > span.jlje_859__fdvjp
{
	display: none;
}
	

	
	
	.fdnh_987__fac
	{
		width: auto;
	}
	
	
	.fmj_763__vdoti
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc:not(.active)
	{
		position: relative;
	}
	
	
		.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gev_642__eoph > .fhsm_406__dc > .gdng_341-ylp
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd
	{
		
		display: none;
	}
	


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc.active > .e_409__cidjd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul
{
	display: block;
	max-height:300px;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li
{
	
}
	
	
.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fmj_763__vdoti > .gev_642__eoph > .fhsm_406__dc > .e_409__cidjd > ul > li > a > .weck-37_dpb
{
	font-size: 14px;	
}
	
	
	
.gev_642__eoph > .fhsm_406__dc > .gdng_341-ylp > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gev_642__eoph > .fhsm_406__dc.active > .gdng_341-ylp > *
{
	font-size: 16px;
}	
		
.gev_642__eoph > .fhsm_406__dc:not(.active) > .gdng_341-ylp > .fn_825-fhfv
{
	display: none;
}
	
	
	
.fmj_763__vdoti .u-602_jv
{
	width: 24px;
}

.fmj_763__vdoti .u-602_jv > .goixa-959_du
{
	width: 24px;
	height: 24px;
}
	
	
.fmj_763__vdoti .fhsm_406__dc:not(.active) .u-602_jv > .goixa-959_du
{
	margin-left: 0px;
}

.fmj_763__vdoti .fhsm_406__dc.active .u-602_jv > .goixa-959_du
{
	border:1px solid #171717;
}

.fmj_763__vdoti .u-602_jv > .goixa-959_du > img
{
	height: 24px;
}
	

.gjh_794-tfv .ao_996__xuocf > .tojf_155__ds
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ao_996__xuocf .dadw_388-dca
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fmj_763__vdoti.cdlm_554-gsk
	{
		float: none;
	}
	
.fmj_763__vdoti.cdlm_554-gsk > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fmj_763__vdoti .f_859-bvajf
	{
		line-height: 18px;
	}
	
	.fmj_763__vdoti .u-602_jv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fmj_763__vdoti .u-602_jv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.u_274-a {
    padding: 30px 20px;
	}
	
	.u_274-a > .iwg-783_f
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.u_274-a > .iwg-783_f > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.u_274-a > .iwg-783_f > .t_21__a
	{
		padding-top: 10px
	}
	
	.u_274-a > .iwg-783_f > .pwsb_214__gj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pwsb_214__gj > .zzil_933-jqit
	{
		margin: 20px 0px 0px 0px;
	}
	
	.t_21__a > .yt_397-juqc > img
	{
		max-width: none;
		width: 100%;
	}
	
	.u_274-a > .iwg-783_f > .q-117_boju
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gfd_510-gfsn
	{
		margin-top: 30px;
	}
		
	.p_887__uaj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.p_887__uaj h2 { padding-bottom:20px; }
	.p_887__uaj > .hotwx-284_ch
	{
		padding: 20px;
	}

	.p_887__uaj p + h2 { }
	.p_887__uaj ul { }
	.p_887__uaj li { }
	.p_887__uaj table { width: 100% !important; }
	
	.p_887__uaj img { max-width: 100% !important; }
	

	.ohaou_126-o.idn_354__bpkve
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ohaou_126-o.idn_354__bpkve h2
	{
		padding-bottom: 20px;
	}
	
	.ohaou_126-o.idn_354__bpkve ul
	{
		display: block;
	}
	
	.ohaou_126-o.idn_354__bpkve ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ohaou_126-o.idn_354__bpkve ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ohaou_126-o ul.d_412-fetd > li > .jp_737-modcv
	{
		float: none !important;
	}
	
	.ohaou_126-o ul.d_412-fetd > li > .czlw_497__ljo
	{
		padding: 0px;
	}
	
	
		.i-629_ggkgj.idn_354__bpkve
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i-629_ggkgj.idn_354__bpkve h2
	{
		padding-bottom: 20px;
	}
	
	.i-629_ggkgj.idn_354__bpkve ul
	{
		display: block;
	}
	
	.i-629_ggkgj.idn_354__bpkve ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i-629_ggkgj.idn_354__bpkve ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i-629_ggkgj.idn_354__bpkve ul > li .czlw_497__ljo
	{
		padding: 0px;
	}
	
	.lj-839_ijz
	{
		    padding: 20px;
	}
	
	
	.ywthg-493_bfdc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ywthg-493_bfdc h2
	{
		padding-bottom: 20px;
		
	}
	
	.ywthg-493_bfdc .xgxy_764__u
	{
		padding: 20px;
	}
	
	.ywthg-493_bfdc .xgxy_764__u img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ywthg-493_bfdc .co_452-jb
	{
		padding-left: 0px;
	}
	
	
	
	
	.wxgz-303_d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wxgz-303_d > .hrcfg-746_mmw
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.hrcfg-746_mmw > .lq_945-eveec
	{
		display: block;
	}
	
	.hrcfg-746_mmw > .fh-863_hkqy
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.hrcfg-746_mmw > .fh-863_hkqy > .yt_397-juqc
	{
		
	}
	
	
	.zzil_933-jqit.roc_557-tfbci
	{
		margin-right: 0;
	}
	
	
	.zzil_933-jqit.roc_557-tfbci .jb-52_p > input
	{
		max-width: none;
	}
	
	.zzil_933-jqit.roc_557-tfbci .sr_724-kc
	{
		max-width: none;
	}
	
	
	.yt_397-juqc > .hiz_648-tbo.wbh-762_z
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pc-835_hbxi
	{
		text-align: center;
	}
	
	.csdfg-455_ooxj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.csdfg-455_ooxj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.csdfg-455_ooxj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.sz_396__m
	{
		margin-left: 20px !important;
		
	}
	
	.sz_396__m > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.p_887__uaj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-982_m a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.p_887__uaj > .hotwx-284_ch.gfje_71-ib
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hotwx-284_ch ul.list-recomend > li
{
	display: block;
}
	
.aa_547-bcyxb > .g_895__bkgve
{
	width: 100%;
	float: none;
}
	
.aa_547-bcyxb > .pvsb_117-fijhm
{
	width: 100%;
	float: none;
}

.aa_547-bcyxb > .pvsb_117-fijhm > .y-725_lht
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


